Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.net.httpclient
Class Params.Param

    java.lang.Object
      net.sf.antcontrib.net.httpclient.Params.Param

Direct Known Subclasses:
  Params.BooleanParam, Params.DoubleParam, Params.IntParam, Params.LongParam, Params.StringParam

Enclosing class:
  Params

    public static class Params.Param

extends java.lang.Object

Constructor Summary
`Params.Param()`

Method Summary
`java.lang.String` | `getName()`
`void` | `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Params.Param

    public Params.Param()

Method Detail

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD